.h1-consultecnpj{
    text-align: center;
    color: white;
    opacity: 0.7;
}
.inputConsulta h4{
    font-size: 20px;
    margin-top: 30px;
}
.inputConsulta input{
    width: 100%;
    height: 40px;
    border: solid 1px black;
    border-radius: 5px;
    font-size: 20px;
}
.btn-carregar{
    padding: 5px;
    width: 170px;
    font-size: 18px;
    margin-bottom: 30px;
    margin-top: 5px;
    border: none;
    background-color: green;
    color: white;
    cursor: pointer;
    border-radius: 5px;
    font-weight: bold;
}
.btn-carregar:hover{
    background-color: white;
    color: green;
    font-weight: bold;
    transition: 1s;
}


/*CNPJ RESULTS*/
.button {
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    height: 40px;
    width: 135px;
    margin-top: 5px;
    display: inline-block;
    font-weight: bold;
    font-size: 15px;
    transition-duration: 0.4s;
    cursor: pointer;
    }

    .button {
    background-color: white;
    color: black;
    border: 2px solid #4CAF50;
    }

    .button:hover {
    background-color: #4CAF50;
    color: white;
    }

    .consultar-novamente{
        height: 50px;
        border: none;
        width: 300px;
        background-color: darkblue;
        margin-top: 5px;
        color: white;
        padding-left: 12px;
        padding-right: 12px;
        cursor: pointer;
    }